<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bootstrap-GridSystem</title>


    <link rel="stylesheet" href="Resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">

    <script src="Resources/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>


    <style>
          .container{
              background-color: red;
              height: 800px;
          }

          #SectionA{
              height: 100%;
              background-color: blue;

          }

          #SectionB{
              height: 100%;
              background-color: green;


          }

          .subSectionA{
              height: 100%;
          }


    </style>

</head>

<body>

      <div class="container">

            <div id="SectionA" class="col-lg-9 bg-danger">


                <div class="subSectionA col-lg-1 bg-success"></div>
                <div class="subSectionA col-lg-1 bg-danger"></div>
                <div class="subSectionA col-lg-1 bg-info"></div>
                <div class="subSectionA col-lg-1 bg-primary"></div>
                <div class="subSectionA col-lg-1 bg-warning"></div>
                <div class="subSectionA col-lg-1 bg-success"></div>
                <div class="subSectionA col-lg-1 bg-danger"></div>
                <div class="subSectionA col-lg-1 bg-success"></div>
                <div class="subSectionA col-lg-1 bg-warning"></div>
                <div class="subSectionA col-lg-1 bg-primary"></div>
                <div class="subSectionA col-lg-1 bg-info"></div>
                <div class="subSectionA col-lg-1 bg-success"></div>


            </div>


            <div id="SectionB" class="col-lg-3 bg-success">


            </div>

      </div>


</body>

</html>